{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 0
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 1
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "This is the journal of Sir Lorian, the Paladin.  In it, he describes his adventures throughout the realm.\n\nYou are drawn to the end of the journal where he mentions his current quests in  the lands surrounding the Town of Ascension.  He says that he is looking for a foul Drow Arch Mage named Medusa who is planning on creating havoc throughout the area.  Her favorite tactic is to cripple adventurers during their adventures and battles.  Apparently, she turns them to stone and adds them to her private statue collection.  He wonders where she got her particular powers and speculates that she must have imbued herself with some Gorgon blood in dark and sinister rituals.\n\nJudging from the stone debris that is laying around, you realize that Sir Lorian was not successful at stopping Medusa.    "
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Sir Lorian's Journal"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 5
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "LoriansJournal"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "loriansjournal"
  },
  "xModelPart1": {
    "type": "word",
    "value": 5
  }
}
